/*------------------------------------*\
    TEMPLATES GLOBAL
\*------------------------------------*/

a {
    color:#5860ff;
    text-decoration: none;
}

a:hover {
    color:#5860ff;
}

div[data-editable="text"] ul,
div[data-editable="text"] ol {
    padding-left: 34px;
}

div[data-editable="text"] ol li,
div[data-editable="text"] ul li {
    margin: 6px 0;
}

/* [ Button container ] */
div[data-editable="button"],
div[data-editable="webinarButton"],
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    background-color: #5860ff;
    border-radius: 11px;
    box-shadow: 0 10px 30px 1px rgba(38, 45, 175, 0.30);
}

/* [ Button text ] */
div[data-editable="button"] button,
div[data-editable="webinarButton"] button,
div[data-editable="webform"] button,
div[data-editable="webformNewButton"] button {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

/* [ Button :hover ] */
div[data-editable="button"].hover,
div[data-editable="webinarButton"].hover,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    background-color: #0f17b9;
}

div[data-editable="button"].hover button,
div[data-editable="webinarButton"].hover button,
div[data-editable="webform"] div[data-type="submit"].hover button,
[data-editable="webformNewButton"].hover button {
    color: #fff;
}

/* [ Base text ] */
div.text-content,
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional{
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    color: #272735;
    line-height: 1.3;
}

/* [ Webform text ] */
div[data-editable="webform"] label,
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] label,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webformNew"] .directional,
div[data-editable="webinarNew"] label,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select,
div[data-editable="webinarNew"] .directional {
    font-family:'Roboto', sans-serif;
    font-size:20px;
    font-weight: 300;
    color:#b8b8fd;
}

/* [ Webform inputs ] */
div[data-editable="webform"] input[type="text"],
div[data-editable="webform"] input[type="email"],
div[data-editable="webform"] textarea,
div[data-editable="webform"] select,
div[data-editable="webformNew"] input[type="text"],
div[data-editable="webformNew"] input[type="email"],
div[data-editable="webformNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webformNew"] textarea,
div[data-editable="webformNew"] select,
div[data-editable="webinarNew"] input[type="text"],
div[data-editable="webinarNew"] input[type="email"],
div[data-editable="webinarNew"] [data-item-what="phone"] .fix-table-bug,
div[data-editable="webinarNew"] textarea,
div[data-editable="webinarNew"] select{
    border: 0;
    border-radius: 6px;
    background-color: #f9f9ff;
}

div[data-editable="webformNew"] .directional::after {
    border-color: #b8b8fd transparent transparent transparent;
}

[data-editable="webformNewItem"].opened .directional::after {
    border-color: transparent transparent #b8b8fd transparent;
}

div[data-editable="webformNew"] [data-item-what="phone"] input[type="text"],
div[data-editable="webinarNew"] [data-item-what="phone"] input[type="text"] {
    border:none;
}

.custom-form [data-editable="webformNewItem"],
.custom-form [data-editable="webformNewButton"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="label"],
.custom-form [data-editable="webformNewItem"] [data-editable-item="field"] {
    height: 50px;
}

.custom-form [data-editable="webformNewItem"] {
    width: 319px;
}
